Package Details: hazama 1.0.3-1

Git Clone URL: https://aur.archlinux.org/hazama.git (read-only)
Package Base: hazama
Description: Diary application
Upstream URL: https://krrr.github.io/hazama
Keywords: diary journal
Licenses: GPL
Submitter: krrr
Maintainer: krrr
Last Packager: krrr
Votes: 0
Popularity: 0.000000
First Submitted: 2015-09-15 05:39
Last Updated: 2017-03-05 11:16

Latest Comments

krrr commented on 2016-04-06 06:23

@shimi Hi, I'm the author, it's seems like a bug. Did you have qtchooser and qt5-base installed? If so then it's not caused by missing dependencies, and I will fix it in next version

shimi commented on 2016-04-05 09:00

Missing makedepends=qt5-tools. Without it there is this error:
/usr/bin/lrelease translation/zh_CN.ts -qm hazama/lang/zh_CN.qm
lrelease: could not exec '/usr/lib/qt/bin/lrelease': No such file or directory
error: command '/usr/bin/lrelease' failed with exit status 1
==> ERROR: A failure occurred in build().